ul.brand-list li::before {
    position: relative;
    top: 8px;
    margin-right: 7px;
}

.brand-icon-bg {
    background: linear-gradient(45deg, #91b4f8, #4446e9);
}

@media (min-width: 300px) {
    ul.brand-list li::before {
        color: #00afff;
        font-size: 25px;
        font-weight: normal;
    }

    ul.brand-list li {
        font-weight: 500;
        font-size: 17px;
        color: black;
    }

    .brand-text {
        font-family: 'Poppins', sans-serif;
        font-size: 17px;
    }
}

@media (min-width: 576px) {
    ul.brand-list li::before {
        color: #00afff;
        font-size: 26px;
        font-weight: normal;
    }

    ul.brand-list li {
        font-weight: 500;
        font-size: 18px;
        color: black;
    }

    .brand-text {
        font-family: 'Poppins', sans-serif;
        font-size: 18px;
    }
}

@media (min-width: 992px) {
    ul.brand-list li::before {
        color: #00afff;
        font-size: 30px;
        font-weight: normal;
    }

    ul.brand-list li {
        font-weight: 500;
        font-size: 18px;
        color: black;
    }

    .brand-text {
        font-family: 'Poppins', sans-serif;
        font-size: 20px;
    }
}

.media {
    display: flex;
}

#brand ul li i {
    margin: 16px;
    font-size: 21px;
    color: #0a1e36;
    float: right;
    background: #00adffa1;
    line-height: 40px;
    height: 40px;
    width: 40px;
    text-align: center;
    border-radius: 100%;
}

#brand li .media {
    z-index: 2;
    background: #e9effd;
    padding: 0px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    top: 0;
    padding: 19px;
}

/* new card style */


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.navbar {
    padding: 0;
}

.navbar-toggler:focus {

    box-shadow: none;
}

.brand-color {
    background-color: #a8c0ff;
}

.navbar {
    padding: 0;
}

.navbar-toggler:focus {

    box-shadow: none;
}

.container .car {
    color: black;
    transition: 0.5s;

    box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
    border-radius: 15px;
    background-color: #e9effd;

    /* background: rgba(255,255,255,0.1); */
    overflow: hidden;
    /* display: flex; */
    /* border-top: 1px solid rgba(255,255,255,0.5);
border-left: 1px solid rgba(255,255,255,0.5);  
border-right: 1px solid rgba(255,255,255,0.5);
border-bottom: 1px solid rgba(255,255,255,0.5);   */

    backdrop-filter: blur(5px);


}


.container .car:hover {
    color: white;
    background-color: #4446e9;
    transform: translateY(-15px);
}